{
  "channel_targets": "defaults",
  "cxx_compiler_version": "7.3.0",
  "numpy": "1.16",
  "cxx_compiler": "gxx",
  "c_compiler": "gcc",
  "c_compiler_version": "7.3.0",
  "target_platform": "linux-64"
}